Results 1 to 4 of 4

Thread: [SOLVED] Missing deps for 5.0.15_GA_2851.RHEL5_20090310165728 CentOS5 NETWORK edition

  1. #1
    multik is offline Member
    Join Date
    Apr 2009
    Posts
    11
    Rep Power
    6

    Default [SOLVED] Missing deps for 5.0.15_GA_2851.RHEL5_20090310165728 CentOS5 NETWORK edition

    Hello!

    For package maintainers:

    For properly working, in system must be installed next packages:

    file
    perl-Socket6

    in other case you can see next:

    Apr 3 13:00:28 pingwinlinux amavis[9611]: (09611-01) (!)_DIE: Can't locate Socket6.pm in @INC (@INC contains: /opt/zimbra/zimbramon/lib/x86_64-linux-thread-multi /opt/zimbra/zimbramon/lib/i386-linux-thread-multi /opt/zimbra/zimbramon/lib /opt/zimbra/zimbramon/lib/i386-linux-thread-multi /opt/zimbra/zimbramon/lib/i486-linux-gnu-thread-multi /opt/zimbra/zimbramon/lib/i586-linux-thread-multi /opt/zimbra/zimbramon/lib/x86_64-linux-gnu-thread-multi /opt/zimbra/zimbramon/lib/darwin-thread-multi-2level /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.8/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.6/i3...


    and

    relay=127.0.0.1[127.0.0.1]:10024, delay=0.74, delays=0.66/0/0/0.08, dsn=4.5.0, status=deferred (host 127.0.0.1[127.0.0.1] said: 451 4.5.0 Error in processing, id=15983-02, parts_decode_ext FAILED: Unix utility file(1) not available, but is needed at (eval 85) line 113, line 63. (in reply to end of DATA command))

  2. #2
    uxbod's Avatar
    uxbod is offline Moderator
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,016
    Rep Power
    24

  3. #3
    multik is offline Member
    Join Date
    Apr 2009
    Posts
    11
    Rep Power
    6

    Default

    Quote Originally Posted by uxbod View Post
    Yep

    But nobody give right answer

    ----------------------
    For properly working, in system must be installed next packages:

    file
    perl-Socket6
    ----------------------------------

    install perlmodules from CPAN is a very bad idea

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by multik View Post
    But nobody give right answer
    Then use yum to install the missing module.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] upgrading to latest 4.5 release
    By ak2009 in forum Installation
    Replies: 6
    Last Post: 01-17-2009, 09:08 AM
  2. Zimbra OSS 4.5.11 Re-install
    By newmember in forum Installation
    Replies: 0
    Last Post: 09-09-2008, 10:26 PM
  3. 4.5.11 to 5.06 Migration Suggestion
    By newmember in forum Migration
    Replies: 15
    Last Post: 09-02-2008, 06:59 PM
  4. upgrading to network edition
    By zzzzsg in forum Installation
    Replies: 11
    Last Post: 03-06-2008, 10:58 PM
  5. Traslation SVN tree status
    By meikka in forum I18N/L10N - Translations
    Replies: 7
    Last Post: 02-13-2007, 11:13 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •